/* general page style. */ 

body { 
	background-color: #ffffff; 
	} 
 
/* general font families for common tags */ 

font, th, td, p { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;  
} 
 
h1, h2, h3, h4, h5, h6	{ font-family: Verdana, Arial, Helvetica; color: #000000; font-weight: bold; } 

h1 {font-size:22px;}
h2 {font-size:20px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:12px;}

//h6 {  font-size:16px; color: #000000; font-weight: bold; border-bottom: solid 1px black; padding:4px;}

a:link, a:active, a:visited	{ color: #000000; } 
 
a:hover	{ color: #CC0000; text-decoration: underline; } 
 
hr	{ height: 0px; border: solid #CCCCCC 0px; border-top-width: 1px; } 
 
small	{ font-size: 9px; } 
 
/* form elements */ 
input, textarea, select { 
	font: normal 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; 
	border-color: #000000; 
} 
 
// input { text-indent: 2px; } 
 
input.post, textarea.post, select { 
	background-color: #FFFFFF;  
} 
 
/* header cells gradient backgrounds */ 

th	{ 
	font-size: 11px; color: #CCCCCC; font-weight: bold; 
	background-color: #000000; height: 25px; 
} 
 
.quote { 
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	font-size: 11px; 
	color: #444444; line-height: 125%; 
} 
 
.code { 
	font-family: Courier, 'Courier New', sans-serif;  
	font-size: 11px;  
	color: #CC0000; 
} 
 
/* Format buttons in post form */ 
input.button { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;  
	color: #000000; 
	background-color: #FFFFFF; 
} 
 
 
 
/* additional general text */ 
.gen		{ font-size: 12px; } 
.genmed		{ font-size: 11px; } 
.gensmall	{ font-size: 10px; } 
.gen, .genmed, .gensmall	{ color: #000000; } 
a.gen, a.genmed, a.gensmall	{ color: #000000; text-decoration: none; } 
a.gen:hover, a.genmed:hover, a.gensmall:hover	{ color: #CC0000; text-decoration: underline; } 

a.headerlink:link,a.headerlink:visited,a.headerlink:active {color:#CC6600;text-decoration:none;}
a.headerlink:hover {color:#CC6600;text-decoration:underline;}
 
/* module styles */ 
 
input, textarea, select, iframe { 
border-top-width : 1px;  
border-right-width : 1px;  
border-bottom-width : 1px;  
border-left-width : 1px;   
} 
 
//input { text-indent : 2px; } 
 
input.button { 
border-top-width : 1px;  
border-right-width : 1px;  
border-bottom-width : 1px;  
border-left-width : 1px;   
}

.moverow {
display:none;
}

.floatingPageOptions a {
	width:100%;
	text-decoration:none;
	color:black;
	display:block;
	background-repeat:no-repeat;
  	background-position:3px 2px;
}
.floatingPageOptions a:hover {
	background-color:white;
	color:black;
	text-decoration:none;
}
.floatingPageOptions {
	padding: 0;
	background-color: #eeeeee;
	width:145px !important;
}
.floatingPageOptions ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
.floatingPageOptions li {
	margin: 0;
	list-style: none;
	list-style-image: none;
}
.floatingPageOptions li a {
	display: block;
	padding: 5px;
	color: black;
	text-decoration: none;
	width:145px;
	padding-left:26px;
}
.floatingPageOptions hr {
	width:145px;
}

html>body .floatingPageOptions li a {
	width: auto;
}
.floatingPageOptions li a:hover {
	background-color: white;
}

#menuEditPageLink {
  background-image:url(images/context_menu/ico_edit_page.gif); 
}

#menuEditPageFullscreenLink {
  background-image:url(images/context_menu/ico_edit_page_fullscreen.gif); 
}

#menuPageDetailsLink {
  background-image:url(images/context_menu/ico_page_details.gif); 
}

#addPageBeforeLink {
  background-image:url(images/context_menu/ico_add_page_before.gif); 
}

#addPageAfterLink {
  background-image:url(images/context_menu/ico_add_page_after.gif); 
}

#addSubPageLink {
  background-image:url(images/context_menu/ico_add_sub_page.gif); 
}

#menuMovePage {
  background-image:url(images/context_menu/ico_move_page.gif); 
}

#menuCopyPage {
  background-image:url(images/context_menu/ico_copy_page.gif); 
}

#menuDelete {
  background-image:url(images/context_menu/ico_delete_page.gif); 
}

#menuPublishPage {
  background-image:url(images/context_menu/ico_publish_page.gif); 
  background-position:3px 4px;
}

input {
 border:1px solid #999999;
  background-color:#f0f0f0;
  color:#333 !important;
  padding:3px !important;
  height:22px;
}

select, option {
 border:1px solid #999999;
  background-color:#f0f0f0;
  color:#333 !important;
  padding:3px !important;
  height:22px !important;
}

textarea {
 border:1px solid #999999;
 background-color:#f0f0f0;
 color:#333 !important;
 padding:3px !important;
  margin-top:2px;
  margin-bottom:2px;
}

#menucontainer {
  display:none;
}

#menu{
width:100%;
clear:right;
}

#menu a, #menu h2{
font:bold 11px/16px arial,helvetica,sans-serif;
display:block;
border:1px solid #eeeeee;
white-space:nowrap;
margin:0;
padding:1px 0 1px 3px;
}

#menu h2{
color:black;
background:#eeeeee;
}

#menu a{
background:#eee;
text-decoration:none;
width:150px;
}

#menu a, #menu a:visited{
color:#000;
}

#menu a:hover{
color:white;
background:#3f6aae;
}


#menu ul{
list-style:none;
margin:0;
padding:0;
float:left;
width:110px;
}

#menu li ul {
	border:1px solid #999999;
	width:200px;
}

#menu li{
position:relative;
}

#menu li li {
  width:200px;
}

#menu li li a {
  width:100%;
}

#menu ul ul{
position:absolute;
z-index:500;
top:auto;
display:none;
}

#menu ul ul ul{
top:0;
left:100%;
}

/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE\'s performance speed to use the older
file and this method */

div#menu h2:hover{
border-color:#999999 white white  #999999;
}

div#menu li:hover{
cursor:pointer;
z-index:100;
}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{display:block;}

/* End of non-anchor hover selectors */

/* Styling for Expand */

#menu a.x, #menu a.x:visited{
font-weight:bold;
color:#000;
background:#eee url(/css/images/expand3.gif) no-repeat 100% 100%;
}

#menu a.x:hover{
color:#a00;
background:#ddd;
}

#menu a.x:active{
color:#060;
background:#ccc;
}

#menucontainer {
background-color:#eeeeee;
padding:2px;
border-bottom:1px solid #999999;
height:25px;
margin:0px;
}

#pleaseWaitLoading {
  background-color:#ffffff;
  padding:6px;
  color:#990000;
  font-size:16px;
}

.editThisButtonLink {
  color:black;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:normal;
  text-decoration:none;
  display:block;
  padding:4px;
  background-color:#eeeeee;
  border:1px solid #666666;
  width:auto;
  width:60px;
}

.editThisButtonLink:hover {
  background-color:#666666;
  color:#eeeeee;
}

.helpLinkButton {
  color:#ffffff !important;
  background-color:#aa0000;
  padding:3px;
  font-weight:bold;
  width:150px;
  border:1px solid #660000;
  display:block;
  font-family:Verdana;
  font-size:11px;
  text-decoration:none;
}

.helpLinkButton:hover {
  color:#aa0000 !important;
  background-color:#ffffff;
  text-decoration:none;
}

.eazyCMSEditorTable input, .eazyCMSEditorTable textarea {
  width:100%;
}

.eazyCMSEditorTable textarea {
  height:150px;
}

.eazyCMSEditorTable th {
  text-align:left;
  font-weight:bold;
}

.eazyCMSEditorTable .otherInput {
  width:auto !important;
}

#editPageTab2 {
  display:none;
}

#editPageTab3 {
  display:none;
}

#editPageTab4 {
  display:none;
}

#header {
    float:left;
    width:100%;
    line-height:normal;
    border-bottom:1px solid #e3d9cd !important;
  margin-bottom:0px;
    }

#header ul {
    margin:0;
    padding:2px 0px 0px 4px;
    list-style:none;
    }

#header li {
    display:inline;
    margin:0;
    padding:0;
    }

#header a {
    float:left;    
    background:url('images/edit_page_tableft.jpg') no-repeat left top;
    margin:0;
    padding:0px 0px 0px 0px;
    text-decoration:none;
    font-size:10px;
        }

#header a span {
   float:left;
   display:block;
   background:url('images/edit_page_tabright.jpg')  no-repeat right top;
   padding:1px 10px 4px 6px;
   color:#C60;
}

  /* Commented Backslash Hack
	  hides rule from IE5-Mac \*/
#header a span {float:none;}
  /* End IE5-Mac hack */

#header a:hover span{
    color:#C60;
    }

#header .current a{
    background:url('images/edit_page_tableft.jpg') no-repeat left top;
    background-position:0 -21px;
   }


#header .current a span{
   background:url('images/edit_page_tabright.jpg')  no-repeat right top;
    background-position:100% -21px;
    padding-bottom:4px;
    }


#header a:hover {
   background-position:0% -21px;
   }

#header a:hover span{
   background-position:100% -21px;
   }
   
   #header {
   
   background:url('images/edit_page_tab_background.jpg') repeat-x 0px 2px;
   padding-bottom:4px;
   }
   
#editPageTab1 td, #editPageTab2 td, #editPageTab3 td, #editPageTab4 td {
  vertical-align:top !important;
}

#editPageTab4 input {
  background-color:transparent;
  border:none;
}

.pageTypeInfo {
  padding-left:24px;
  font-size:9px;
}

.pageEditInfo {
  font-size:9px;
}

.expertiseWalesAuditTrailFilterTable {
  background-color:#eeeeee;
  border:1px solid #cccccc;
}

.expertiseWalesAuditTrailFilterTable input {
  height:16px !important;
  padding:1px !important;
}

.expertiseWalesAuditTrailFilterTable .eazyCMSDatePickerButton {
  height:20px !important;
}